<html>

<head>
    
<title>On - Design Studio</title> 
    
<meta name="content-type" content="text/html; charset=utf-8">
<meta name="keywords" content="">     
<meta name="description" content="" >

<link rel="stylesheet" type="text/css" href="home.css"/>
<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400|Oxygen:400,300' rel='stylesheet' type='text/css'>
    
<script type="text/javascript">
  // <!-- IE Fix for HTML5 Tags -->
  // <!--[if lt IE 9]>
  //  script src="http://html5shiv.googlecode.com/svn/trunk/html5.js" 
  // <![endif]--> 
</script>
    
    
</head>

<body>
    
    
    
   
    
    
<div id="container">
    
     <header>
<!--     <img id="logo" alt="ON design studio and digital agency" src="logo.png" />
 -->    </header>

    <div id="one" >
    <img id="description" alt="we design web, video and anything for print" src="desc.png" />
    </div>
    
    <div class="content" id="two" >
    
    </div>
    
    <div class="content" id="three" >
    
    </div>
    
    <div class="content" id="four" >
    
    </div>
    
    <footer>
    
    </footer>
    
    
</div>    
</body>
</html>